AnsweredAssumed Answered

Alfresco 3C e Oracle

Question asked by hpalma on Jan 15, 2009
Latest reply on Jan 20, 2009 by ivo.costa
Alguém já tentou instalar o Alfresco 3C com base dados Oracle ?
Eu consegui com sucesso instalar com esta configuração mas a versão anterior 3B. Agora dá um erro:

Alfresco should not be used with database dialect org.hibernate.dialect.Oracle9Dialect

e depois:

The schema script could not be found at location classpath:alfresco/dbscripts/upgrade/2.2/${db.script.dialect}/upgrade-from-2.2SP1.sql

Já existe um post acerca disto na lista global mas ninguém responde (http://forums.alfresco.com/en/viewtopic.php?f=8&t=15742)

Outcomes